<?php
//*********************/
//Скрипт переписан админом
//http://waufon.ru  Кот      *  Проги для компа и мобил
//Помогал админ
//http://pfc.h2m.ru/ КОСМОС  * Посети непожалееш
//всю эту срань господнюю
//перехуяривали на дыры
//http://rus-waphost.ru/ Nitrix * Супер хост без висов
/*********************/
require( "inc/conf.inc.php" );
require( "inc/check.php" );
$qsetts = @mysql_query( @"select `name` from `setts` where var='".$rm."';" );
$setts = @mysql_fetch_array( @$qsetts );
$title = $setts['name'];
echo "<title>Внимание!</title>";
echo "<style type=\"text/css\">";
echo "body { font-size: {$fs}; color: {$tcol}; background-color: {$bcol}; text-align: center }";
echo "a:link,a:visited { text-decoration: underline; color: {$lcol} }";
echo "div { border-style:solid; border-width: 1px; background-color: {$rcol} }";
echo "</style>";
echo "</head>";
echo "<body>";
echo "<b>{$title}...</b> <div>";
echo "Странное место...<br/>";
echo "Здесь не действуют обычные правила...<br/>";
echo "Их здесь вовсе нет...<br/>";
echo "Хорошо подумай, прежде чем сюда ";
echo "<a href=\"room.php?id={$id}&amp;pass={$pass}&amp;rm=9&amp;ref={$ref}\">войти</a>...";
echo "</div><br/>";
echo "<a href=\"enter.php?id={$id}&amp;pass={$pass}\">Прихожая</a>";
$end = gettime( );
echo "<br/>---<br/>\r\n[".round( $end - $mystart, 5 )."]\r\n</body></html>";
mysql_close( $link );
echo "<div class=\"ab\"><b>&copy; KOT waufon.ru</b></div>";
?>